body { font-family:Montserrat, sans-serif, Arial; }
a { text-decoration:none; }
p { margin-bottom:0; }
.itm-bs-1 { border-left:1px solid #fff; }
.itm-sec1 { background-color:#e7e9e9; }
.itm-sec4 { background-color:rgb(228,237,243); }
.itm-font { color:#666666; }
.itm-fs { font-size:1rem; padding:0px 0px 0px 45px;}
.itm-fs1 { font-size:2em; }
.itm-tamsoma-text { text-align: center; font-weight:800; font-size:1.2em; z-index:999; position:relative; color:rgb(255,255,0); margin-bottom:-5px; top:-80px; }

.itm-bk-1 { background-color:rgba(89,1,0,.2); }
.itm-bg-2 { background-color:#ad0c1b; }
.itm-cl-1 { color:rgba(89,1,0,.2); }
.itm-cl-2 { color:#ad0c1b; }

.itm-num-1 { color:#ad0c1b; font-size:4rem; }

/* Headings */
.itm-h1 {}
.itm-h2 { font-size:1.6em; margin-bottom:1.5em; text-transform:uppercase; font-weight:bold; display:inline-flex; }
.itm-h3 { font-size:1.25em; font-weight:900; text-transform:uppercase; }
.itm-h4 { font-size:1.2em; color:#40341c; font-weight:bold; text-transform:uppercase; }
.itm-h4-f { font-size:1.2em; color:#fff; font-weight:bold; text-transform:uppercase; }
.itm-h5 { font-size:1.1em; color:#40341c; font-weight:bold; }

/* Top Menu */
.itm-top-menu { background-color:#ad0c1b !important; }
.itm-ul-bg { background-color:#ad0c1b !important; }
.itm-top-logo	{ max-width:100px; }
.itm-add-1 { font-size:.8em; }

/* Main Menu */
.itm-main-nav .itm-nav .itm-dropdown .itm-nav-link { padding:0.1em 1em !important; color:#414042; font-weight:bold; }
.itm-nav li a { font-size:.8em; text-transform:uppercase; color:#414042; letter-spacing:.4px; }

/* spacer */
.itm-space { border:none; clear:both; margin:0; }
.itm-space-20 { height:20px; }
.itm-space-30 { height:30px; }
.itm-space-50 { height:50px; }
.itm-space-75 { height:75px; }
.itm-space-100 { height:100px; }
.itm-space-170 { height:170px; }

/* para paragraphs */
.itm-p1 { padding-right:5px; margin-bottom:0; line-height:1.5; }
.itm-p2 { font-size:1.2em; color:#666666; }
.itm-p3 { padding-right:5px; margin-bottom:2em; line-height:2.2; }
.itm-p4 { padding-right:5px; margin-bottom:1em; line-height:1.6; }
.itm-p-maroon {color:#ad0c1b;}
.itm-date { font-size:.8em; margin-bottom:1em; }

/* Carousel */
.itm-carousel { height:200px; overflow:hidden; margin-bottom:25px; }
.itm-carousel-img { width:100%; }
.itm-carousel-capt-cont { cursor:pointer; position:absolute; padding:10px; left:45%; top:2vh; width:45%; background-color:rgba(255,255,255,0.8); color:#16364d; }
.itm-carousel-capt-cont a { text-decoration:none; color:#16364d; }
.itm-carousel-h3 { font-weight:400; font-size:.8em; margin-top:.1em; margin-bottom:.1em; color:#000; }
.itm-carousel-h4 { font-weight:400; font-size:1em; color:#fff; line-height:1.4; }
.itm-carousel-p { font-size:.9em; color:#000; display:none; }
.itm-carousel-plx { height:300px; overflow:hidden; }
.itm-cplx-bb { border-bottom:2px solid #fff; }
.itm-ci-plx { height:300px; }	
.itm-ci-plx:before { position: absolute; content:''; left:0; width:100%; height:100%; background-color:#222; opacity:0.4;}
.itm-parallax { height:300px; background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(https://www.promonique.com/wp-content/uploads/2023/05/people.jpg); }
.itm-ci-test { padding:25px 55px; }
.itm-cccp { height:200px; position:relative; top:40%; margin:auto auto; }
.itm-text-carousel { height:65px; overflow:hidden; }
.itm-ct-h3 { font-size:1.3em; color:#ad0c1b; line-height:1.7; text-transform:uppercase; font-weight:bold; }

.itm-toc li a { text-decoration:none; color:#40341c; font-weight:400; }
.itm-toc li a:hover { color:#000; }

/* Zome Effect */
.itm-zoom-in { transition:transform 10s; transform:scale(1.1); }
.itm-zoom-out { transition:transform 10s; transform:scale(.9); }

/* Override WordPress */
.wp-block-columns, .wp-block-column { margin-bottom:0; }
.itm-gap-0 { gap:0; }
.itm-gap-1 { gap:1em; }
.wpcf7-response-output { color:#fff; }

/* Override WooCommerce */
.itm-formcontrol .input-text, .itm-formcontrol .select2-selection__rendered { display:block; width:100%; padding:0.375rem 0.75rem; font-size:1rem; font-weight:400; line-height:1.5; color:#212529; background-color:#fff; background-clip:padding-box; border:1px solid #ced4da; -webkit-appearance:none; -moz-appearance:none; appearance:none; border-radius:0.375rem; transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
.itm-formcontrol .select2 .select2-selection { border:transparent; margin-bottom:.75em; }
.woocommerce-checkout h3 { padding-top:1.5em; }
.wc_payment_method img { width:100px; }

/* Override Bootstrap */
.border-primary { border-color:#ad0c1b !important; }
.text-primary { color:#ad0c1b !important; }
.bg-primary { background-color:#ad0c1b !important; }








.itm-vl { margin-left:.5em; margin-right:.5em; border-left:2px solid #222; margin-top:-0.25em; margin-bottom:-0.25em; }
.itm-vl-w { margin-left:.5em; margin-right:.5em; border-left:2px solid #fff; margin-top:-0.25em; margin-bottom:-0.25em; }
.itm-stack { z-index:10; }
.itm-border-w { border-color:#fff !important; }
.itm-bb-w1 { border-bottom:1px solid #fff; }
.itm-ba { border:1px solid #222; }
.itm-ofh { overflow-x:hidden; }
.itm-bk-maroon { background-color:#ad0c1b; }


.itm-dropdown { float:left; overflow:hidden; }
.itm-dropdown:hover .itm-dropdown-content { display:block; }
.itm-dropdown-content { display:none; position:absolute; background-color:#fff; min-width:160px; z-index:1; margin-top:-.2rem; }
.itm-dropdown-content a { float:none; color:black !important; padding:4px 10px 6px 10px; text-decoration:none; display:block; text-align:left; border-bottom:1px solid #414042; }
.itm-dropdown-content a:hover { background-color:#fff !important; color:#ad0c1b !important; }





/* Prallax */
.itm-plx-2 { height:650px; background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(https://www.promonique.com/wp-content/uploads/2023/05/promonique-image-01.jpg); }
.itm-plx-2:before { position: absolute; content:''; left:0; width:100%; height:650px; background-color:#222; opacity:0.4;}
.itm-plx-3-ser { height:1525px; background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(https://www.promonique.com/wp-content/uploads/2023/05/promonique-image-02.jpg); }
.itm-plx-3-ser:before { position: absolute; content:''; left:0; width:100%; height:1525px; background-color:#222; opacity:0.4;}
.itm-plx-4 { height:1600px; background-attachment:fixed; background-position:center; background-repeat:no-repeat; background-size:cover; background-image:url(https://www.promonique.com/wp-content/uploads/2023/05/promonique-image-01.jpg); }
.itm-plx-4:before { position: absolute; content:''; left:0; width:100%; height:1600px; background-color:#222; opacity:0.4;}
.itm-h2-plx { font-size:1.5em; color:#fff; font-weight:bold; text-transform:uppercase; text-align:center; margin-bottom:0; position:relative; }
.itm-h3-plx { font-size:2em; color:#fff; font-weight:bold; text-transform:uppercase; text-align:center; margin-top:.5em; }


/* Paragraphs */
.itm-p-about { font-size:1em; line-height:1.4; text-align:justify; margin-bottom:1.5em; padding:0 1em; }
.itm-p-about:first-letter { float:left; font-size:75px; line-height:60px; padding-top:4px; padding-right:8px; padding-left:3px; }
.itm-p-brief { font-size:1.25em; line-height:1.7; text-align:center; color:#fff; padding:2em; }
.itm-p-ser { font-size:1.2em; line-height:1.5; text-align:center; color:#fff; }
.itm-p-numc { font-size:1.25em; color:#fff; text-align:center; margin-bottom:0; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; margin-right:25px; margin-left:25px; }
.itm-p-test { font-size:1.3em; color:#fff; text-transform:uppercase; padding-top:1em; }

/* Icons */
.itm-ico-1 { margin-left:.5em; border-left:2px solid #222; }

/* Counter Number */
.itm-n1 { font-size:5em; color:#fff; text-align:center; font-weight:bold; border-left:1px solid #fff; border-right:1px solid #fff; border-top:1px solid #fff; margin-bottom:0; margin-right:25px; margin-left:25px; }

/* Background Colours */
.itm-bg-w { background-color:rgba(255,255,255,.9); }
.itm-bg-b { background-color:#ad0c1b; }

/* Portfolio */
.itm-port-heading { padding:1.25em .1em; letter-spacing:3px; text-align:center; font-weight:bold; text-transform:uppercase; }
.itm-port-hr { height:2px; background-color:#cecece; width:40px; margin:0px auto; margin-bottom: 22px; }
.itm-port-content { text-align:center; font-style:italic; font-weight:bold; }

/* Footer */
.itm-footer-logo { max-width:100px; }
.itm-footer-nav-link { color:#ffcc00; padding-left:0; font-weight:bold; }
.itm-footer-nav-link:hover { color:#ad0c1b; background-color:#ffffff; }
.itm-fig-img img { margin-right:auto; margin-left:auto; display:block; max-width:100%; height:auto; vertical-align:middle; }

/*new css */

/*Post*/
.itm-post-content {padding:0px 0px 0px 35px;}

/*transition*/
.itm-tran {  transition: 0.3s;}
.itm-tran:hover {  transform: translate(0, -12px);}

/*Address in footer*/
.itm-address {color:#ffcc00;}

/* Table*/
.itm-tab {  background: #ad0c1b; border-start-start-radius: 10px;  border-start-end-radius: 10px;  color: white;}

/*Border-top*/
.itm-bt {border-top: solid 5px #ad0c1b; padding: 3px;}

/*Publications Page*/
.itm-pbl {padding: 20px 100px; text-align:center;}
.itm-pbl1 {margin: 20px 0px 0px 50px;}

/* grid list */
.itm-grid-list { transform:translateY(15px); }
.itm-grid-box { display:grid; grid-gap:30px; grid-template-columns:1fr; }
.itm-grid-item { padding:0; margin:0; min-width:0; position:relative; }
.itm-grid-item:hover { transform:translateY(-7px); box-shadow:0 15px 15px rgba(0,0,0,.15); transition:all .5s; }
.itm-cnt-box.itm-boxed { box-shadow:0 1px 4px rgba(0,0,0,0.15); transition:all .5s; background-color:#fff; border-radius:3px; }
.itm-caption { padding:15px; }
.itm-caph2 { font-size:1.3em; font-weight:bold; line-height:1.7; margin-top:0; margin-bottom:1em; /*color:rgb(0,71,103);*/ color: #666666; }
.itm-capp { font-size:.95em; margin:0; color:rgb(64,77,96); }
.itm-boxed .itm-soc-cont { padding:15px; }

/* images */
.itm-img { display:block; margin:auto auto; }

/* carousel */
.itm-slide-p { font-size:1.3em; /*color:rgb(0,71,103);*/ color:#ad0c1b; line-height:1.7; text-transform:uppercase; font-weight:bold; }
.itm-ci-img { width:18% !important; height:auto !important; }
.itm-ci { position:relative !important; margin:auto; width:293px; }

/*Margin and Padding*/
.itm-mt {margin-top:-82px;}
.itm-mt1 {margin-top:30px; font-weight:bold;}
.itm-pad {padding:0px 50px;}
.itm-pad1{padding: 0px 90px;}

/* buttons */
.itm-btn-rq { /*background-color:rgb(0,71,103); border-color:rgb(0,71,103);*/ background-color:#ad0c1b; border-color:#ad0c1b;}
.itm-btn-rq:hover { background-color:rgb(0,35,51); }
.itm-btn-a { display:inline-block; margin:auto auto !important; }
.itm-btn-a a { background-color:#ad0c1b; border-color:#ad0c1b; padding:0.375rem 0.75rem; font-size:1rem; line-height:1.5; font-weight:400; border-width:1px; border-radium:0.375rem; box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075); color:#fff; vertical-align:middle; cursor:pointer; }







/* small */
@media (min-width:576px){
/*New*/
/* Images*/
	.itm-ci-img { width:13% !important; }
	.itm-slide-p { font-size:2em; }
	.itm-ct-h3 { font-size:2em; }
}

/* medium */
@media (min-width:768px){
	.itm-text-carousel { height:150px; }
	.itm-carousel { height:279px; overflow:hidden; }
	.itm-carousel-capt-cont { padding:30px; left:50%; top:10vh; width:45%; }
	.itm-carousel-h3 { font-weight:700; font-size:1.5em; margin-top:1.3em; margin-bottom:.7em; }
	.itm-carousel-p { display:block; }
	.itm-carousel-plx { height:700px; overflow:hidden; }
	.itm-cccp { height:250px; position:relative; top:72%; margin:auto auto; }
	.itm-ci-plx { height:700px; }	
	.itm-parallax { height:700px; }
	.itm-h2-plx { font-size:1.5em; top:17px; position:relative; }
	.itm-h3-plx { font-size:3em; padding:.7em; border-left:2px solid #fff; border-right:2px solid #fff; border-bottom:2px solid #fff; padding:.7em; margin-top:0; }
	.itm-h2 { margin-bottom:1em; }
	.itm-plx-2 { height:750px; }
	.itm-plx-2:before { height:750px; }
	.itm-plx-3-ser { height:1350px; }
	.itm-plx-3-ser:before { height:1350px; }
	.itm-plx-4 { height:725px; }
	.itm-plx-4:before { height:725px; }
	.itm-cplx-md-bb { border-bottom:2px solid #fff; }
	.itm-p-md-about { -webkit-columns:2; columns:2; margin-bottom:3em !important; }
	.itm-bb-md-w1 { border-bottom:1px solid #fff; }
	.itm-p-ser { border-left:1px solid #fff; line-height:2; border-right:1px solid #fff; border-bottom:1px solid #fff; padding:.75em; }
	.itm-n1, .itm-p-numc { margin-right:0; margin-left:0; }
	.itm-ci-test { padding:50px 150px; }
	.itm-gap-md-2 { gap:2em; }
	.itm-p-test { font-size:1.5em; }
	.itm-top-logo { max-width:175px; }
	.itm-book { display:block; position:absolute; right:34px; top:-10px; width:100px; overflow:hidden; z-index:9000; transform:rotate(15deg); }
	.itm-topnav #itm-nav { display:block; }
	.itm-main-nav #itm-nav { display:block; }
	.itm-icon-bar { display:none; }
	/*.itm-nav li:first-child { margin-left:-15px; }*/
	.itm-search-cont { display:block; }
	.itm-top-soc-cont { display:block; }
	.itm-top-soc-cont .nav-item { --bs-nav-link-padding-x:.5rem; }
	.itm-main-nav .itm-nav .itm-dropdown .itm-nav-link { padding:.6em 1.5em !important; }
	.itm-carousal { height:279px; margin-top:64px; overflow:hidden; }
	.itm-carousal-capt-cont { padding:30px; left:50%; top:10vh; width:45%; }
	.itm-carousal-h3 { font-weight:700; font-size:1.5em; margin-top:1.3em; margin-bottom:.7em; }
	.itm-carousal-p { display:block; }
	.itm-bnt { margin:60px 0; }
	.itm-footer { height:80px; margin-top:80px; bottom:0px; }
	.itm-p1 { padding-right:50px; }
	.itm-grid-box { grid-template-columns:1fr 1fr; }
	.itm-ci-img { width:10% !important; }
	.itm-h2 { font-size:1.5em; }
	.itm-grid-list { transform:translateY(35px); }

/*New */
	.itm-top-logo { max-width:200px; }
	.itm-book { display:block; position:absolute; right:34px; top:-10px; width:100px; overflow:hidden; z-index:9000; transform:rotate(15deg); }
	.itm-topnav #itm-nav { display:block; }
	.itm-icon-bar { display:none; }
	/*.itm-nav li:first-child { margin-left:-15px; }*/
	.itm-search-cont { display:block; }
	.itm-top-soc-cont { display:block; }
	.itm-top-soc-cont .nav-item { --bs-nav-link-padding-x:.5rem; }
	.itm-topnav .itm-nav .itm-dropdown .itm-nav-link { padding:.6em 1.5em !important; }
	.itm-carousal { height:279px; margin-top:64px; overflow:hidden; }
	.itm-carousal-capt-cont { padding:30px; left:50%; top:10vh; width:45%; }
	.itm-carousal-h3 { font-weight:700; font-size:1.5em; margin-top:1.3em; margin-bottom:.7em; }
	.itm-carousal-p { display:block; }
	.itm-bnt { margin:60px 0; }
	.itm-footer { height:80px; margin-top:80px; bottom:0px; }
	.itm-p1 { padding-right:50px; }
	.itm-grid-box { grid-template-columns:1fr 1fr; }
	.itm-ci-img { width:10% !important; }
	.itm-h2 { font-size:1.5em; }
	.itm-grid-list { transform:translateY(35px); }
	.itm-space-70-md { height:70px !important; }
}

/* large */
@media (min-width:992px) {
	.itm-tamsoma-text { font-size:3em; margin-bottom:-5px; top:-250px; }
	.itm-h3 { font-size:1.5em; }
	
	.itm-top-soc-cont .nav-item { --bs-nav-link-padding-x:1rem; }
	.itm-space-0-lg { height:0px !important; }
	.itm-space-50-lg { height:50px !important; }
	.itm-space-100-lg { height:100px !important; }
	.itm-space-170-lg { height:170px !important; }
	.itm-grid-list { transform:translateY(-60px); }
	.itm-grid-box { grid-template-columns:1fr 1fr 1fr 1fr; }
	.itm-p1 { line-height:2.2; }
	.itm-ci-img { width:18% !important; }
	.itm-h2 { font-size:2em; }
	.itm-btn-rq { font-size:1.2em; }
}

/* extra large */
@media (min-width:1200px) {
	.itm-btn-rq { font-size:1.2em; }
	.itm-space-100-xxxl { height:100px !important; }
}

/* xxl */
@media (min-width:1400px){
	.itm-num-1 { font-size:5rem; }
}

/* these screen sizes are not there in bootstrap */
@media (min-width:1600px){
	body { font-size:1.25rem; }
	.container { max-width:1520px !important; }
	.itm-btn-rq { font-size:1.25em; }
}

@media (min-width:1800px){
	body { font-size:1.25rem; }
	.container { max-width:1710px !important; }
}

@media (min-width:2000px){
	body { font-size:1.25rem; }
	.container { max-width:1900px !important; }
}

@media (min-width:2200px){
	body { font-size:1.25rem; }
	.container { max-width:2090px !important; }
}
